Page MenuHomePhabricator

Plan rest of "CoverImage" feature
Closed, ResolvedPublic

Tokens
"Love" token, awarded by dpaola2."Love" token, awarded by tomekj2ee."Love" token, awarded by quiddity."Love" token, awarded by guayosr."Love" token, awarded by tycho.tatitscheff.
Assigned To
Authored By
chad, Feb 7 2016

Description

  • Do we show it in Maniphest?
  • Can you add it via Edit Task?
  • How do you delete the image?
  • Generate a transaction/feed story?
  • Maybe a (per-user or per-user+per-board) option to hide images (e.g., Manage BoardHide Cover Images) if you don't like them or are doing organizational work such that they're distracting?
  • Can we ever implement Pholio? (probably part of Pholio v2)
  • Allow the image height to be variable?

Details

Event Timeline

chad created this task.Feb 7 2016, 3:34 AM
chad renamed this task from Plan rest of "CoverImage" feature. to Plan rest of "CoverImage" feature.Feb 7 2016, 3:41 AM
epriestley updated the task description. (Show Details)Feb 7 2016, 3:59 AM
epriestley moved this task from Backlog to Future Work on the Workboards board.Feb 8 2016, 6:58 PM
urzds added a subscriber: urzds.Feb 23 2016, 4:21 PM
guayosr added a subscriber: guayosr.

Wooo! I think this completely covers my old request at T9520: Allow Workboards to show a thumbnail image within each card. :-)

+1 to the "Maybe a (per-user or per-user+per-board) option to hide images" item in the current task description here. - Especially because some workboards can get huge, and might have a lot of CoverImages.

chad triaged this task as Low priority.Jun 12 2016, 7:55 PM

+1 to hide cover as an option on the board

How do you delete the image?

Trello has this done quite well by listing all the image in the card's details, and have action below each to make/remove it as cover.

eserrano removed a subscriber: eserrano.Feb 13 2017, 6:53 PM

The funny thing is that event if I remove the file from Files, the coverage image in the Maniphest is still there. :)

dpaola2 added a subscriber: dpaola2.
gou1 added a subscriber: gou1.Sep 21 2017, 8:37 AM
epriestley closed this task as Resolved.

Some of this is fixed; the rest of it doesn't have outstanding customer requests.